System.ServiceModel 4.0.0.0 System.Object System.ServiceModel.MessageContract(IsWrapped=false)

Instances of this class are primarily used to pass registration removal request information to the resolver service from a network client of that service.

Contains the information used to remove a registration entry from a peer resolver service.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new default instance of the class.

- Constructor
  4.0.0.0
  To be added.
  To be added.

  Initializes a new instance of the class with mesh and registration ID of the peer to remove from the registration lookup table in the resolver service.

  that specifies the mesh ID of the peer whose entry is to be removed.
- Method
  4.0.0.0
  System.Boolean To be added.

  Indicates whether the body of the message containing a serialized instance of this type is correctly formed.

  True if the registration removal information body is correctly-formed by the sender; false if it is not.

- Property
  4.0.0.0
  System.String To be added. To be added.

  Gets the mesh ID of the peer whose entry is to be removed.

- Property
  4.0.0.0
  System.Guid To be added. To be added.

  Gets the unique ID of the entry to remove from the lookup table of the resolver service.